.eltdf-content .eltdf-content-inner>.eltdf-container>.eltdf-container-inner, .eltdf-content .eltdf-content-inner>.eltdf-full-width>.eltdf-full-width-inner{
	padding-top:0px;
	padding-bottom:0px;
}

.eltdf-page-header .eltdf-menu-area .eltdf-logo-wrapper a{
	height:60px !important;
}

.green{
	color:#52a811;
}

.custom-menu-header-button .item_text,.eltdf-mobile-header .eltdf-mobile-nav ul li.custom-menu-header-button a span{
	background-color: #52A811;
    color: #fff;
    padding: 5px 20px;
    border-radius: 4px;
    letter-spacing: 1pt;
    font-size: 10pt;
    font-weight: normal;
}


.eltdf-mobile-header .eltdf-mobile-nav ul#menu-header-right-menu-1{
	border-top:1px solid #e4e4e4;
}

.copyright{
	color:#fff;
	opacity:0.5;
}

.footer-app-apple-image{
	display: inline-block; 
	margin-top:4px; 
	margin-right:8px;
	float:left;
	height:37px;
	width:122px;
}

.footer-app-android-image{
 	display:inline-block; 
	margin-top:4px;
	float:left;
	height:37px;
	width:122px;
}

.eltdf-listing-list-holder article .eltdf-lli-reviews-count i{
	color:#EBEB0C;
	font-size:20px;
}

.eltdf-listing-list-holder.eltdf-ll-layout-simple article .eltdf-lli-image-holder{
	width:30%;
	max-height:300px;
}

.eltdf-listing-list-holder article .eltdf-lli-title{
	font-weight:bold;
	font-size:20px;
	height:30px;
	overflow:hidden;
}

.custom-black{
	color:darkgray;
	margin:0px;
	margin-top:5px;
}

.eltdf-listing-list-holder article .eltdf-lli-bottom-info{
	margin-top:5px;
}

.custom-image-tag-span
{
	background: #EBEB0C;
    padding: 3px 15px;
    position: absolute;
		font-weight:bold;
    left: 0;
    bottom: 15px;
    border-radius: 0px 12px 12px 0px;
	color:#4A970F;
}

.custom-image-tag-span i{
	margin-right:10px;
}

.eltdf-listing-list-holder.eltdf-ll-layout-simple article .eltdf-lli-content{
	width:70%;
}

.eltdf-listing-list-holder.eltdf-ll-layout-simple article .eltdf-lli-title{
	font-size:28px;
}

.eltdf-listing-list-holder.eltdf-ll-layout-simple article .custom-black-address{
	font-size:20px;
}

.eltdf-listing-list-holder.eltdf-ll-layout-simple article .eltdf-lli-bottom-info{
	margin-top:0px;
}

.eltdf-listing-list-holder.eltdf-ll-layout-simple article .eltdf-lli-custom-mobile-number{
	display:block;
		background: #52A811;
    color: #fff;
    padding: 10px 20px;
    position: absolute;
    right: 30px;
    top: 50%;
	border-radius:4px;
	cursor:pointer;
	min-width:215px;
}


.eltdf-listing-list-holder.eltdf-ll-layout-simple article .eltdf-lli-custom-mobile-number:hover{
	background:#46910F;
	transition:ease-in 0.1s all;
}

.eltdf-listing-list-holder article .eltdf-lli-custom-mobile-number, .eltdf-listing-list-holder.eltdf-ll-layout-simple article .eltdf-lli-on-sale-mark,.eltdf-listing-list-holder.eltdf-ll-layout-simple article .eltdf-wishlist-holder,.eltdf-listing-list-holder article .eltdf-lli-bottom-custom-section,.eltdf-listing-list-holder article .eltdf-lli-on-sale-mark{
	display:none;
}

.eltdf-listing-list-holder.eltdf-ll-layout-simple article .eltdf-lli-featured-mark{
	right:0px;
	top:0px;
	height:18px
}

.eltdf-listing-list-holder.eltdf-ll-layout-simple .eltdf-lli-bottom-custom-section{
	display:flex;
}

.eltdf-listing-list-holder.eltdf-ll-layout-simple .custom-section-box-map,
.eltdf-listing-list-holder.eltdf-ll-layout-simple .custom-section-box-check,
.eltdf-listing-list-holder.eltdf-ll-layout-simple .custom-section-box-doctor{
	font-size:10pt;
	padding-right:15px;
}

.eltdf-listing-list-holder.eltdf-ll-layout-simple article .eltdf-lli-bottom-custom-section img{
	padding-right:5px;
}

.d-flex{
	display:flex;
}

.justify-content-center{
	justify-content:center;
}

.align-items-center{
	align-items:center;
}

.custom-section-box-map a{
	color:blue;
	text-decoration:underline
}

.custom-section-box-doctor span{
	color:#52A811;
}


.single-listing-bg-green{
	background:#E0FFC8;
	padding:30px;
	padding-bottom:15px;
}

.single-listing-bg-green .single-listing-image-container{
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
	position:relative;
}

.about-text-top, .about-text-bottom{
	color:#EFEFEF;
}

.about-text-heading h2{
	color:#fff !important;
	margin:15px 0px;
}

.khaad-benefits h5{
	position:absolute;
	left:15px;
	top:15px;
}


.khaad-benefits p{
	position:absolute;
	left:15px;
	top:25px;
}

.fsl-heading h2{
	color:#fff;
	font-weight:bold;
	font-size:30pt;
	margin-bottom:30px;
}

.fsl-mobile input[type=number],.fsl-mobile input[type=tel]
{
background:#fff;
color:#bfbfbf;
}

.fsl-mobile .wpcf7-submit
{
background:#52A811;
	border-color:#52A811;
}

.rating-text{
	font-size:10pt;
	margin-left:10px;
}

.fsl-text{
	color:#efefef;
	font-size:12pt;
}

.fsl input[type="text"],.fsl input[type="number"],input[type="tel"],.fsl .wpcf7-select, .fsl .wpcf7-textarea,.fsl input[type="email"]{
	background:#fff;
	margin-bottom:40px;
	color:#3e3e3e;
	box-shadow: 0 4px 4px 0 #DEEED2;
}

.free-trial input[type="email"]{
	border:none;
	border-bottom:2px solid #bfbfbf;
	border-radius:0px;
	color:#bfbfbf;
	margin-top:20px;
}

.free-trial .wpcf7-submit{
	background:linear-gradient(to right, rgb(250, 116, 43) 0%, rgb(223, 88, 14) 51%, rgb(250, 116, 43) 100%);
	border-width:0px;
	border-radius:50px;
	margin-top:20px;
	font-weight:bold;
}

.free-trial .wpcf7-submit:hover{
		background:linear-gradient(to left, rgb(250, 116, 43) 0%, rgb(223, 88, 14) 51%, rgb(250, 116, 43) 100%);
}

#wpcf7-f4980-p4836-o2 .wpcf7-response-output{
margin-top:20px !important;
}

#wpcf7-f4901-p4837-o1 .wpcf7-response-output,#wpcf7-f4956-p4836-o1 .wpcf7-response-output, #wpcf7-f4953-p4838-o1 .wpcf7-response-output{
	color:grey;
	margin-top:20px !important;
}

.fsl .wpcf7-submit{
	background-color:#52A811;
	border-color:#52A811;
}

.fsl .wpcf7-not-valid-tip{
	margin-top:-35px;
	margin-bottom:10px;
}

.wpcf7 .ajax-loader{
	position:absolute;
	right:50px;
}

.wpcf7 .wpcf7-response-output {
    max-width: 480px;
    margin: auto !important;
    margin-top: 15px;
}

.wpcf7 .ajax-loader{
	margin:20px;
}

.single-listing-bg-green .single-listing-image-container .custom-image-tag-span{
	left:7px;
	bottom:20px;
}

.single-listing-bg-green .single-listing-image-container img{
	border-radius:6px;
}

.single-listing-title-container h1{
	margin:0px;
	margin-bottom:10px;
	font-weight:bold;
}

.single-listing-bg-green .address{
	font-size:18px;
}

.single-listing-bg-green .single-listing-title-container i.icon{
	font-size:22px !important;
	color:#EBEB0C;
	width:12px;
}

.ml-5{
	margin-left:5px;
}

.mr-20{
	margin-right:20px;
}

.single-listing-bg-green .single-listing-contact-container .view-mobile-number
{
	background: #52A811;
    color: #fff;
    padding: 10px 20px;
    border-radius: 4px;
    cursor: pointer;
	min-width:215px !important;
}

.single-listing-bg-green .single-listing-contact-container .post-your-requirement
{
	background: #ffff;
    color: #52A811;
    padding: 10px 25px;
    border-radius: 4px;
    cursor: pointer;
	border:1px solid #52A811;
}

.eltdf-comment-rating-box .eltdf-star-rating,.eltdf-comment-rating-box .eltdf-star-rating.active{
	color:#EBEB0C;
}

.ml-20{
	margin-left:20px;
}

.custom-products-holder{
	padding:15px;
	box-shadow:0 5px 35px 0 rgb(158 127 103 / 12%);
	border-radius:5px;
	position:relative;
}

.custom-products-holder .image-holder{
	position:relative;
}

.custom-products-holder i.icon{
	color:#EBEB0C;
	width:10px;
	font-size:20px;
}

.custom-products-holder .in-stock{
position: absolute;
    right: 0px;
    bottom: 0px;
    padding: 2px 8px;
    background: green;
    color: #fff;
font-size: 10pt;}

.eltdf-listing-list-holder article .eltdf-lli-image{
	max-height:260px;
}

.grid-list-button-holder .grid-list-count{
	margin:0px;
	margin-left:20px;
}

.grid-list-button-holder img.active,.grid-list-button-holder img:hover{
	filter: invert(46%) sepia(26%) saturate(745%) hue-rotate(80deg) brightness(90%) contrast(89%);
}

.grid-list-button-holder img{
	margin-right:3px;
}

.grid-list-button-holder .post-your-requirement{
	background: #ffff;
    color: #52A811;
    padding: 8px 12px;
    border-radius: 4px;
    cursor: pointer;
    border: 1px solid #52A811;
	margin-right:10px;
	font-weight:bold;
}

.grid-list-button-holder .post-your-requirement:hover{
	background: #52A811;
    color: #fff;
    padding: 8px 12px;
    border-radius: 4px;
    cursor: pointer;
    border: 1px solid #52A811;
	margin-right:10px;
}

.sorting-container{
	min-width: 180px;
  padding-top: 20px;
  margin-top:20px;
}

.sorting-container .select2-container--default .select2-selection--single{
	height:40px;
	
}

.loader {
  border: 8px solid #f3f3f3; /* Light grey */
  border-top: 8px solid #52A811; /* Green */
  border-radius: 50%;
  width: 50px;
  height: 50px;
  animation: spin 1.4s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.loader-overlay{
	background: #fff;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    left: 0;
    top: 0;
		right:0;
	bottom:0;
	z-index: 115 !important;
}

.eltdf-content{
	z-index:unset;
}

.form-check-input:checked{
	background: #52A811;
	border-color: #52A811;
}

.form-check-input:focus{
	border-color:#52A811;
	box-shadow:0 0 0 0.25rem rgb(82 168 17 / 25%);
}

.home-search-title{
	color:#fff;
}

.bg-green{
	background:#52A811;
	border-color: #52A811;
}

.home-search-form input[type=text]{
    -webkit-box-shadow: 0 0 25px 0 rgb(125 91 64 / 15%);
    box-shadow: 0 0 25px 0 rgb(125 91 64 / 15%);
    border: none;
    line-height: 24px;
    padding: 13px 18px 15px;
	background:#fff;
}

.home-search-form select{
	background:#fff;
	line-height: 24px;
	border: none;
	padding: 13px 18px 15px;
	 -webkit-box-shadow: 0 0 25px 0 rgb(125 91 64 / 15%);
    box-shadow: 0 0 25px 0 rgb(125 91 64 / 15%);
	border-radius:4px;
	color:#adadad;
	appearance:none;
}

.select-wrapper {
  position: relative;
}

.select-wrapper::after {
  content: "\2193";
  font-size: 1rem;
	color:#adadad;
  top: 10px;
  right: 20px;
  position: absolute;
}

.btn-home-submit{
	background:none;
	border:2px solid #fff;
	line-height: 24px;
	padding: 12px 30px;
	font-weight:bold;
}

.btn-home-submit:hover{
	background:#fff;
	color:#52A811;
	font-weight:bold;
	border-color:#fff;
}

.home-top-view-all span{
	color:#fff;
}

.home-top-view-all .home-tab-link{
	color:#fff;
	border: 1px solid #fff;
	padding:5px 10px;
	border-radius:4px;
	margin-left:15px; 
}

.home-top-view-all .home-tab-link:hover{
	color:#52A811;
	background:#fff;
}


.custom-green-pill{
	background:#52A811 !important;
	font-size:10pt;
	margin-left: 10px;
	cursor:pointer;
}

/* The Modal (background) */
.fertilizermodal {

  position: fixed; /* Stay in place */
  z-index: 150; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.fertilizer-modal-content {
  background-color: #fefefe;
  margin: 10% auto; /* 10% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
    overflow-y: scroll;
}


/* The Close Button */
.fertilizer-close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.fertilizer-close:hover,
.fertilizer-close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.modal-block{
	display:block;
}

.modal-none{
	display:none;
}

.fert-check{
	min-width:200px;
	max-width:200px;
}



.custom-products-holder .content-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 99%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.custom-products-holder:hover .content-overlay{
  opacity: 1;
}

.content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.custom-products-holder:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.content-details h3{
  color: #fff;
  font-weight: 500;
  margin-bottom: 0.5em;
	font-size:14pt;
}

.fadeIn-bottom{
  top: 80%;
}

.form-range-slider::-webkit-slider-thumb{
	background: #52A811;
}

.form-range-slider::-moz-range-thumb{
	background: #52A811;
}

.home-page-scroller{
	overflow:hidden;
}

.home-page-scroller .owl-outer-stage{
	overflow:hidden;
}



.home-page-scroller .owl-stage{
	display:flex;
}

.home-page-scroller .home-page-scroller-inner-div{
	position:relative;
	background:#EFFFE4;
	padding-top:30px;
}


.home-page-scroller .home-page-scroller-inner-div .custom-category-tag{
	
    background: #EBEB0C;
    padding: 3px 15px;
    position: absolute;
    font-weight: bold;
    left: 0;
    bottom: 15px;
    border-radius: 0px 12px 12px 0px;
    color: #4A970F;
}

.home-page-scroller .home-page-scroller-inner-div .heading-text
{
position: absolute;
    left: 20px;
    top: 15px;
    font-size: 13pt;
    font-weight: bold;
	color:#000;
	height:24px;
	overflow:hidden;
}

.home-page-scroller .home-page-scroller-inner-div .address-text
{
position: absolute;
    left: 20px;
    top: 40px;
}

.home-page-scroller .home-page-scroller-inner-div .inner-overlay{
width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 99;
    opacity: 0;
    background: linear-gradient(to top,rgba(0,0,0,.4) 0,rgba(0,0,0,0) 68%);
}

.home-page-scroller .home-page-scroller-inner-div:hover .inner-overlay{
	opacity:1;
}

.home-page-scroller{
	position:relative;
}


.home-page-scroller .owl-dots {
  text-align: center;
  padding-top: 15px;
}

.home-page-scroller .owl-nav{
	display:none;
}

.home-page-scroller .owl-dots button.owl-dot {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
	border:none;
}

.home-page-scroller .owl-dots button.owl-dot.active {
  background-color: #c2c2c2;
}

.home-page-scroller .owl-dots button.owl-dot:focus {
  outline: none;
}


.home-page-product-scroller{
	overflow:hidden;
}

.home-page-product-scroller .owl-outer-stage{
	overflow:hidden;
}



.home-page-product-scroller .owl-stage{
	display:flex;
}

.home-page-prduct-scroller{
	position:relative;
}


.home-page-product-scroller .owl-dots {
  text-align: center;
  padding-top: 15px;
}

.home-page-product-scroller .owl-nav{
	display:none;
}

.home-page-product-scroller .owl-dots button.owl-dot {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
	border:none;
}

.home-page-product-scroller .owl-dots button.owl-dot.active {
  background-color: #c2c2c2;
}

.home-page-product-scroller .owl-dots button.owl-dot:focus {
  outline: none;
}


.home-page-product-scroller-inner-div{
	position:relative;
}

.home-page-product-scroller-inner-div .inner-overlay{
	background: rgba(0,0,0,0.7);
    position: absolute;
    height: 99%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}


.home-page-product-scroller-inner-div .content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.home-page-product-scroller-inner-div:hover .content-details, .home-page-product-scroller-inner-div:hover .inner-overlay{
	opacity:1;
}

.home-page-product-scroller-inner-div .content-details h3{
	font-size:12pt;
	text-align:left;
}

.home-page-product-scroller-inner-div .content-details .content-desc{
	font-size:11pt;
	text-align:left;
	color:#fff;
	font-weight:bold;
	margin-top:-10px;
	padding-bottom:5px;
}

#about-bottom-image-icons img{
	width:220px;
	height:220px;
	position:absolute;
	left:60px;
}

#about-bottom-image-icons-2 img{
	width:220px;
	height:220px;
}

.about-us-section-bottom-area-text-over{
	position:absolute;
	top:10px;
	left:50%;
	margin-left:-90px;
}

.about-us-section-bottom-area-text-over h5{
	font-size:12pt;
	margin-bottom:0px;
	letter-spacing:1px;
}

.about-us-section-bottom-area-text-over p{
	margin-top:0px;
	font-size:9pt;
	color:#bfbfbf;
}

.vc_custom_1625751719916,.vc_custom_1625751380695{
	background-size:cover;
}


.autocomplete{
	position:relative;
}


.autocomplete-items {
	position: absolute;
	border: 1px solid #d4d4d4;
	border-bottom: none;
	border-top: none;
	z-index: 99;
	/*position the autocomplete items to be the same width as the container:*/
	top: 100%;
	left: 0;
	right: 0;
	margin:0px 15px;
	margin-top:-15px;
	height:auto;
	overflow-y:scroll;
	max-height:200px;
  }
  .autocomplete-items div {
	padding: 10px;
	cursor: pointer;
	background-color: #fff;
	border-bottom: 1px solid #d4d4d4;
  }
  .autocomplete-items div:hover {
	/*when hovering an item:*/
	background-color: #e9e9e9;
  }
  .autocomplete-active {
	/*when navigating through the items using the arrow keys:*/
	background-color: DodgerBlue !important;
	color: #ffffff;
  }

  
  body .select2-container--default .select2-selection--multiple .select2-selection__rendered{
	margin:0px;
}

body .select2-container--default .select2-selection--multiple{
	min-height:52px;
	height:auto;
	box-shadow:0 4px 4px 0 #deeed2;
	border-radius:5px;
}

body .select2-container--default .select2-selection--multiple .select2-selection__rendered .select2-selection__choice{
	background:#52a811;
	
}

body .select2-container--default .select2-dropdown{
	top:30px;
	
}

body .select2-container--default{
	margin-bottom:40px;
}

body .select2-container--default .select2-results__option[aria-selected=true], body .select2-container--default .select2-results__option[data-selected=true]{
	color:#fff;
	background:#52a811;
}

.eltdf-main-menu>ul>li.eltdf-active-item>a{
	color:#52a811 !important;
}

.wpcf7 form.sent .wpcf7-response-output{
	margin-top:20px !important;
}


@media screen and (min-width:1024px){
	.home-search-title{
		margin-left:-30px;
	}
}



@media screen and (max-width:992px){
	.eltdf-listing-list-holder.eltdf-ll-layout-simple article .eltdf-lli-custom-mobile-number {
    display: block;
    background: #52A811;
    color: #fff;
    padding: 10px 20px;
    position: relative;
    border-radius: 4px;
    cursor: pointer;
    min-width: 215px;
    max-width: 215px;
    margin: 20px 0px;
		right:0px;
}
}

@media screen and (max-width:767px){
	.eltdf-listing-list-holder.eltdf-ll-layout-simple article .eltdf-lli-image-holder,.eltdf-listing-list-holder.eltdf-ll-layout-simple article .eltdf-lli-content{
		width:100%;
	}
	
	.eltdf-listing-list-holder.eltdf-ll-layout-simple article .eltdf-lli-image-holder{
		max-height:unset;
	}
	
	.fsl-mobile .wpcf7-submit{
		margin-top:20px;
	}
}
